/*
Theme Name: 	Hotelo Child
Theme URI: 		http://thememascot.net
Description: 	Hotel Booking WordPress Theme. You can get more themes from here: https://themeforest.net/user/thememascot/portfolio
Author: 		ThemeMascot Team
Author URI: 	http://themeforest.net/user/thememascot
Version: 		3.0
Requires PHP:	8.1
Tested up to:	6.7
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	hotelo-child
Template: 		hotelo
*/

.main-content
{
	padding-top:125px;
}
.home .main-content
{
	padding-top:0px;
}
@media (max-width: 1024px)
{
    #tm-header-default, #elementor-header-top-mobile
	{
		background-color: #000 !important;
	}
	header#header .tm-header-branding .menuzord-brand .logo-mobile-version
	{
        display: inline-block;
        width: 100% !important;
		max-width: 130px !important;
	}
	.tm-nav-mobile-button:before, .tm-nav-mobile-button:after, .tm-nav-mobile-button span
	{
		background-color: #fff !important;
	}
}
@media only screen and (max-width: 768px)
{
	.main-content
	{
		padding-top:0px;
	}
}